Recompile Apache without change PHP VERSION.

konrath

Well-Known Member
May 3, 2005
366
0
166
Brasil
Hello,

I'm still using PHP 5.2 for compatibility with scripts

I want to recompile Apache to include the module IPV6 and others.

When I start the procedure, see there's no more PHP 5.2

None
5.3.27 END OF LIFE
5.3.28 DEPRECATED
5.4.25
5.5.9 EXPERIMENTAL

If I select NONE, PHP will be completely removed from the server or just will not be updated and maintained the 5.2 version currently installed?

Thank you
Konrath
 

cPanelPeter

Technical Analyst III
Staff member
Sep 23, 2013
575
21
143
cPanel Access Level
Root Administrator
Twitter
Hello,

Yes, PHP 5.2 is no longer available via the normal method of running EasyApache. However you can still get the PHP 5.2 modules as a custom module by following these directions.
 

konrath

Well-Known Member
May 3, 2005
366
0
166
Brasil
Hello cPanelPeter

But, If I select NONE, PHP will be completely removed from the server or just will not be updated and maintained the 5.2 version currently installed?

Thank you
Marcelo Konrath